*{padding:0;margin: 0}
ul li,li{list-style: none}
.navbar-default{
    background: none;
    border:none;
}
header{
    margin-top: 1.5rem;
    background-color: #fff;
    border-bottom: 1px solid #ebebeb;
}
.navbar-nav li a{font-size: 1.8rem}
.navbar-nav li:hover{background: #8EBCDE;}
.outul .preh3{font-size: 1.4rem;font-weight:bold;background: cornflowerblue;padding: 1rem .5rem; }
.preh3 a{color: white;}
.caption h3 a{font-size: 1.6rem}
.indexthum{min-height:35rem }
.new,.case{padding: 1rem 0 1rem 1rem;border-left:5px orange solid;background: #F5F5F5}
.relation{min-height:21rem;border: none}
.relation li{float: left;margin: .5rem 1rem;}
.relation li h3 a{font-size: 1.3rem;color: #4c4c4c}
.relation li h3{margin:0}
.contact h3{font-size: 1.8rem;font-weight:bold}
.contact ul li{margin: 0 0 1rem 0}
.center{margin-top: 2rem}
footer{background: #4c4c4c;padding: 1rem;}
footer p{color: white}
.page{margin: 2rem 0}
.listcj ul li{margin: 1rem 1rem;float: left}
.listcj ul li a{color: #4c4c4c;}
.prolist{min-height:18rem}
.prolist img{float: left;width:300px;height: 180px;padding-right: 1rem}
h1{font-size: 2.5rem}
.position{margin: 1rem 0}
.position a{font-size: 1.5rem}
.aboutpic{float: left;padding: 1rem}
.thumbnail{border: 0}
article{clear:both;}
.position {margin: 1rem 0 0 0;font-size: 1rem;}
.switchhead h3{font-size: 1rem;color: whitesmoke;height: 100%;cursor:pointer}
.switchhead{background:cornflowerblue;height: 6rem;margin-top: 2rem;}
.switcon{margin-top: 1rem;}